| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.GdkWindow

Methods
change_property()
children()
create()
delete_property()
get_geometry()
get_property()
is_viewable()
is_visible()
lower()
move_resize()
raise()
set_background()
set_bitmap_cursor()
set_cursor()
set_events()
set_icon()
set_icon_name()
shape_combine_mask()

GTK2.GdkWindow()->move_resize() | GTK2.GdkWindow()->set_background()

# Method GTK2.GdkWindow()->raise()

Method raise

  `GDK2.Window raise()`

Description

  Raise this window if the window manager allows that.